P, DIV, TD, UL, OL {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}

BODY {
	scrollbar-face-color: #FAF6F2;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #BF7D02;
	scrollbar-darkshadow-color: #BF7D02;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #BF7D02;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}

A {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #BF7D02;
	text-decoration : none;
}

A:ACTIVE {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #BF7D02;
}

A:hover {
	color : #BF7D02;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	background-color : #FAF6F2;
}

.nadpis {
	color : #BF7D02;
	font-weight : bold;
	font-size : 12px;
}

.title {
	color : #000000;
	font-weight : bold;
	font-size : 15px;
}

.tab {
	background-color : #BF7D02;
}

.tab1 {
	background-color : #FFEBCD;
}

.tab2 {
	background-color : #FFFFFF;
}

.sm {
	font-size : 1px;
	height : 1px;
	width : 1px;
}
.form {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	height : 18px;
	border-bottom : 1px solid #BF7D02;
	border-left : 1px solid #BF7D02;
	border-right : 1px solid #BF7D02;
	border-top : 1px solid #BF7D02;
	background-color : #FFFFFF;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}